
QGIS Application - Bug report #15199

Style dialog looks not nice imho

2016-07-03 09:07 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 23138

Description

With the reshape of style dialog, some widgets are too much lengthened, looking not so nice when not docked.

I think the screenshot (symboleditor) is more explanatory (it's the minimal size this dialog can have).

master f470dfb

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-05-05 02:45 PM - Harrissou Santanna

- Resolution set to wontfix

- Status changed from Open to Closed

- Description updated

People are used to this now...
